<div id="form">
	<legend><h3>Versi 7.0.0</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Rilis Aplikasi baru menggunakan Framework Laravel 9 &amp; VueJS 2</li>
    </ol>
    <legend><h3>Versi 6.0.4</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Memunculkan menu Kenaikan Kelas</li>
        <li><b class="text-danger">[Perbaikan]</b> Perbaikan proses sinkronisasi Dapodik</li>
    </ol>
    <legend><h3>Versi 6.0.3</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Progres Penilaian di laman Beranda login Waka Kurikulum</li>
        <li><b class="text-success">[Pembaharuan]</b> Menghilangkan batasan jumlah maksimal karakter deskripsi Capaian Kompetensi</li>
        <li><b class="text-success">[Pembaharuan]</b> Membuat tombol simpan melayang di laman input Nilai Akhir &amp; laman input Capaian Kompetensi</li>
        <li><b class="text-success">[Pembaharuan]</b> Merubah susunan kolom tabel input Capaian Kompetensi</li>
        <li><b class="text-success">[Pembaharuan]</b> Penambahan align text justify deskripsi mata pelajaran di cetak rapor</li>
        <li><b class="text-success">[Pembaharuan]</b> Penambahan warna khusus Mata Pelajaran rombel pilihan di Progres Penilaian</li>
        <li><b class="text-danger">[Perbaikan]</b> Pencarian data Progres Penilaian </li>
        <li><b class="text-danger">[Perbaikan]</b> Perbaikan view legger di login wali kelas</li>
        <li><b class="text-danger">[Perbaikan]</b> Add header Content-Type: application/pdf di cetak rapor nilai akhir</li>
        <li><b class="text-danger">[Perbaikan]</b> Logo tidak tampil, dan ukuran tinggi logo di cetak</li>
        <li><b class="text-danger">[Perbaikan]</b> Cek status server pusat</li>
        <li><b class="text-danger">[Perbaikan]</b> Waktu pengiriman data e-Rapor</li>
        <li><b class="text-danger">[Perbaikan]</b> Mengabaikan kode HTML di deskripsi mata pelajaran di cetak rapor</li>
        <li><b class="text-danger">[Perbaikan]</b> Penghapusan TP terceklist ganda melalui pengosongan angka di template nilai akhir</li>
        <li><b class="text-danger">[Perbaikan]</b> Menampilkan nilai mapel rombel pilihan di excel unduh legger</li>
        <li><b class="text-danger">[Perbaikan]</b> <b class="text-warning">[Pull Request by janglapuk]</b> Penambahan kelompok kurikulum 2021 dan 2022 pada ref_kelompok.json</li>
        <li><b class="text-danger">[Perbaikan]</b> Filter mata pelajaran agama Kepercayaan kpd Tuhan YME di cetak rapor</li>
        <li><b class="text-danger">[Perbaikan]</b> Nama mata pelajaran di template Export TP</li>
        <li><b class="text-danger">[Perbaikan]</b> Penambahan bahasa Hanzi di cetak rapor</li>
        <li><b class="text-danger">[Perbaikan]</b> Nilai rombel pilihan di legger walas &amp; wakakur</li>
        <li><b class="text-danger">[Perbaikan]</b> Catatan proses P5 yang tidak sesuai dengan inputan</li>
        <li><b class="text-danger">[Perbaikan]</b> Reset password pengguna, kembalikan password hilang</li>
        <li><b class="text-danger">[Perbaikan]</b> Validasi numeric saat import nilai</li>
        <li><b class="text-danger">[Perbaikan]</b> Validasi NIK Instruktur &amp; Asesor</li>
    </ol>
    <legend><h3>Versi 6.0.2</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Aktifasi pengiriman data e-Rapor ke server Direktorat SMK</li>
        <li><b class="text-danger">[Perbaikan]</b> Beberapa laporan bug. Selengkapnya bisa dilihat di <a href="https://github.com/eraporsmk/erapor6/commits/main" target="_blank">disini</a></li>
    </ol>
    <legend><h3>Versi 6.0.1</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Menambah menu Nilai Ekstrakurikuler di login Wali Kelas</li>
        <li><b class="text-success">[Pembaharuan]</b> Export Import Nilai Akhir & Memilih Capaian Kompetensi</li>
        <li><b class="text-success">[Pembaharuan]</b> Ambil data <strong>Diterima Dikelas</strong> oleh Wali Kelas (satuan atau semua anggota rombel)</li>
        <li><b class="text-success">[Pembaharuan]</b> Penambahan fitur Reset Nilai Ekstrakurikuler</li>
        <li><b class="text-danger">[Perbaikan]</b> Filter data Tujuan Pembelajaran (TP) sesuai masing-masing Guru</li>
        <li><b class="text-danger">[Perbaikan]</b> Mapping pembelajaran</li>
        <li><b class="text-danger">[Perbaikan]</b> Hak Akses Tata Usaha (TU)</li>
        <li><b class="text-danger">[Perbaikan]</b> Alamat sekolah di cetak rapor</li>
        <li><b class="text-danger">[Perbaikan]</b> Pengambilan data Dapodik & Referensi e-Rapor</li>
        <li><b class="text-danger">[Perbaikan]</b> Tambah/Hapus Gelar PTK</li>
        <li><b class="text-danger">[Perbaikan]</b> Unduh legger</li>
        <li><b class="text-danger">[Perbaikan]</b> Akses menu PKL di login Wali Kelas yang merangkap sebagai pembina Ekstrakurikuler</li>
        <li><b class="text-danger">[Perbaikan]</b> Akses menu Nilai Ekstrakurikuler di login Pembina Ekstrakurikuler yang merangkap sebagai pembina Tata Usaha</li>
    </ol>
    <legend><h3>Versi 6.0.0</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Rilis Aplikasi baru menggunakan Framework Laravel 8 &amp; Livewire 2</li>
    </ol>
    <legend><h3>Versi 5.1.6</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Kelompok Mata Pelajaran Kurikulum SMK Pusat Keunggulan</li>
        <li><b class="text-success">[Pembaharuan]</b> Cetak Rapor Semester Kurikulum SMK Pusat Keunggulan</li>
        <li><b class="text-success">[Pembaharuan]</b> Cetak Rapor Proyek Penguatan Profil Pelajar Pancasila dan Budaya Kerja (P5BK) Kurikulum SMK Pusat Keunggulan</li>
        <li><b class="text-success">[Pembaharuan]</b> Referensi Elemen dan Capaian Kompetensi Kurikulum SMK Pusat Keunggulan</li>
        <li><b class="text-success">[Pembaharuan]</b> Perencanaan dan Penilaian Kurikulum SMK Pusat Keunggulan</li>
        <li><b class="text-danger">[Perbaikan]</b> Pilihan Semester di laman login</li>
    </ol>
    <legend><h3>Versi 5.1.5</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Rilis Tahun Ajaran 2021/2022 Semester Ganjil</li>
    </ol>
    <legend><h3>Versi 5.1.4</h3></legend>
    <ol>
        <li><b class="text-danger">[Perbaikan]</b> Perbaikan status kenaikan kelas</li>
    </ol>
    <legend><h3>Versi 5.1.3</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Pembaharuan rentan nilai UKK sesuai juknis terbaru</li>
        <li><b class="text-danger">[Perbaikan]</b> Typo Class 'App\Rombel4_tahun'</li>
    </ol>
    <legend><h3>Versi 5.1.2</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Penambahan pengiriman data referensi Kompetensi Dasar menggunakan eRapor Synchronizer</li>
    </ol>
    <legend><h3>Versi 5.1.1</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Registrasi pengguna eRapor SMK menggunakan eRapor Synchronizer</li>
        <li><b class="text-success">[Pembaharuan]</b> Mengirim data Dapodik lokal ke aplikasi eRapor SMK menggunakan eRapor Synchronizer</li>
        <li><b class="text-danger">[Perbaikan]</b> Import nilai</li>
    </ol>
    <legend><h3>Versi 5.1.0</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Tambahan isian Rombel 4 tahun di menu Pengaturan Umum</li>
        <li><b class="text-success">[Pembaharuan]</b> Mengaktifkan isian nama kelas di menu Kenaikan Kelas</li>
        <li><b class="text-success">[Pembaharuan]</b> Mengaktifkan isian keterangan di menu Prakerin</li>
        <li><b class="text-danger">[Perbaikan]</b> Atur Ulang Pengguna</li>
        <li><b class="text-danger">[Perbaikan]</b> Urutan abjad di cetak rapor</li>
    </ol>
    <legend><h3>Versi 5.0.9</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Menu Nilai US/USBN di Login Wali Kelas</li>
        <li><b class="text-success">[Pembaharuan]</b> Menu Nilai UN di Login Wali Kelas</li>
        <li><b class="text-success">[Pembaharuan]</b> Menu Kewirausahaan di Login Wali Kelas</li>
        <li><b class="text-success">[Pembaharuan]</b> Atur ulang sandi di login wali kelas</li>
        <li><b class="text-danger">[Perbaikan]</b> Cetak Sertifikat UKK</li>
        <li><b class="text-danger">[Perbaikan]</b> Atur ulang pengguna dibagi 2 (dua) proses, untuk PTK dan untuk PD</li>
        <li><b class="text-danger">[Perbaikan]</b> Proses kenaikan kelas dan kelulusan Peserta Didik</li>
        <li><b class="text-danger">[Perbaikan]</b> Edit Data Peserta Didik di Login PTK</li>
        <li><b class="text-danger">[Perbaikan]</b> Penilaian UKK dibawah perencanaan Multi Paket</li>
        <li><b class="text-danger">[Perbaikan]</b> Jumlah rombel terkunci di tingkat 12 (dua belas)</li>
        <li><b class="text-danger">[Perbaikan]</b> Sortable menu pembelajaran</li>
        <li><b class="text-danger">[Perbaikan]</b> Penambahan form input di laman Praktik Kerja Lapangan</li>
        <li><b class="text-danger">[Perbaikan]</b> Email peserta didik di login wali kelas</li>
    </ol>
    <legend><h3>Versi 5.0.8</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Tombol Status Penilaian di Dashboard Admin</li>
        <li><b class="text-success">[Pembaharuan]</b> Generate password pengguna memakai kombinasi acak</li>
        <li><b class="text-success">[Pembaharuan]</b> Menampilkan detil data diri di profil Peserta Didik</li>
        <li><b class="text-success">[Pembaharuan]</b> Mengaktifkan pilihan semester di menu Rekap Nilai dan menu Unduh Leger pada login Waka Kurikulum</li>
        <li><b class="text-danger">[Perbaikan]</b> Cetak Rapor UTS</li>
        <li><b class="text-danger">[Perbaikan]</b> Akses Menu sesuai Role</li>
        <li><b class="text-danger">[Perbaikan]</b> Nilai Ekstrakurikuler ganda</li>
        <li><b class="text-danger">[Perbaikan]</b> Menu Ketidakhadiran</li>
        <li><b class="text-danger">[Perbaikan]</b> Penilaian UKK</li>
        <li><b class="text-danger">[Perbaikan]</b> Kirim Nilai Rapor ke Dapodik</li>
    </ol>
    <legend><h3>Versi 5.0.7</h3></legend>
    <ol>
        <li><b class="text-danger">[Perbaikan]</b> Kunci nilai</li>
        <li><b class="text-danger">[Perbaikan]</b> Filter mata pelajaran agama</li>
        <li><b class="text-danger">[Perbaikan]</b> Pilihan tahun ajaran di form login</li>
        <li><b class="text-danger">[Perbaikan]</b> Sinkronisasi dapodik</li>
    </ol>
    <legend><h3>Versi 5.0.6</h3></legend>
    <ol>
        <li><b class="text-danger">[Perbaikan]</b> Sinkronisasi dapodik</li>
        <li><b class="text-danger">[Perbaikan]</b> Pilihan kepala sekolah di menu Pengaturan Umum</li>
        <li><b class="text-danger">[Perbaikan]</b> Ekstrakurikuler, Anggota Ekstrakurikuler dan Nilai Ekstrakurikuler</li>
        <li><b class="text-danger">[Perbaikan]</b> Leger Nilai Akhir</li>
    </ol>
    <legend><h3>Versi 5.0.5</h3></legend>
    <ol>
        <li><b class="text-danger">[Perbaikan]</b> Menambah rencana keterampilan</li>
        <li><b class="text-danger">[Perbaikan]</b> Kepala sekolah dari instruktur</li>
    </ol>
    <legend><h3>Versi 5.0.4</h3></legend>
    <ol>
        <li><b class="text-danger">[Perbaikan]</b> Edit perencanaan</li>
        <li><b class="text-danger">[Perbaikan]</b> Penilaian remedial</li>
        <li><b class="text-danger">[Perbaikan]</b> Hitung ulang nilai remedial (jika ada) pada aksi Generate Nilai</li>
        <li><b class="text-danger">[Perbaikan]</b> Login menggunakan NUPTK/NISN</li>
        <li><b class="text-danger">[Perbaikan]</b> Sorting nama peserta didik</li>
        <li><b class="text-danger">[Perbaikan]</b> Mapping Pembelajaran</li>
    </ol>
    <legend><h3>Versi 5.0.3</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Pengiriman data eRapor SMK ke server Direktorat Pembinaan SMK</li>
        <li><b class="text-danger">[Perbaikan]</b> Tampilan nilai di laman Pratinjau Nilai</li>
        <li><b class="text-danger">[Perbaikan]</b> Tampilan nilai di laman Rapor Semester</li>
        <li><b class="text-danger">[Perbaikan]</b> Cetak Halaman Depan Rapor</li>
    </ol>
    <legend><h3>Versi 5.0.2</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Sinkronisasi referensi wilayah</li>
        <li><b class="text-success">[Pembaharuan]</b> Sinkronisasi referensi kompetensi dasar</li>
        <li><b class="text-success">[Pembaharuan]</b> Sinkronisasi data Diterima dikelas untuk peserta didik di menu detil peserta didik</li>
        <li><b class="text-success">[Pembaharuan]</b> Pilihan periode aktif pada laman login</li>
        <li><b class="text-success">[Pembaharuan]</b> Registrasi menggunakan password baru dapodik</li>
        <li><b class="text-success">[Pembaharuan]</b> Penambahan akses Referensi Rombel di Login Waka Kurikulum</li>
        <li><b class="text-success">[Pembaharuan]</b> Penambahan tombol Simpan Data Peserta Didik di Login Wali Kelas dan Waka Kurikulum</li>
        <li><b class="text-danger">[Perbaikan]</b> Duplikasi rencana penilaian keterampilan</li>
        <li><b class="text-danger">[Perbaikan]</b> Mapping pembelajaran</li>
        <li><b class="text-danger">[Perbaikan]</b> Simpan asesor dan instruktur</li>
        <li><b class="text-danger">[Perbaikan]</b> Urutan mata pelajaran di cetak rapor</li>
        <li><b class="text-danger">[Perbaikan]</b> Status kenaikan kelas &amp; kelulusan di cetak rapor</li>
    </ol>
    <legend><h3>Versi 5.0.1</h3></legend>
    <ol>
        <li><b class="text-success">[Pembaharuan]</b> Menghapus menu migrasi e-Rapor versi 4.x ke versi 5.x</li>
        <li><b class="text-success">[Pembaharuan]</b> Duplikasi rencana penilaian</li>
        <li><b class="text-success">[Pembaharuan]</b> Guru BK dapat melihat semua penilaian sikap yang di input oleh guru lain</li>
        <li><b class="text-success">[Pembaharuan]</b> Tombol hapus data ganda pada Referensi Kompetensi Dasar</li>
        <li><b class="text-danger">[Perbaikan]</b> Sinkronisasi sekolah</li>
        <li><b class="text-danger">[Perbaikan]</b> Sinkronisasi peserta didik</li>
        <li><b class="text-danger">[Perbaikan]</b> Data rombel di menu list peserta didik</li>
        <li><b class="text-danger">[Perbaikan]</b> Filter peserta didik</li>
        <li><b class="text-danger">[Perbaikan]</b> Unduh format excel penilaian</li>
        <li><b class="text-danger">[Perbaikan]</b> Unduh legger KD</li>
        <li><b class="text-danger">[Perbaikan]</b> Update profil pengguna</li>
        <li><b class="text-danger">[Perbaikan]</b> Penilaian remedial</li>
        <li><b class="text-danger">[Perbaikan]</b> Periksa koneksi database Dapodik</li>
        <li><b class="text-danger">[Perbaikan]</b> Mengaktifkan form edit asesor dan instruktur</li>
        <li><b class="text-danger">[Perbaikan]</b> Mengganti ukuran kertas cetak rapor UTS dari Legal ke A4</li>
        <li><b class="text-danger">[Perbaikan]</b> Autocomplete Saved Password</li>
        <li><b class="text-danger">[Perbaikan]</b> Filter mapel agama sesuai agama peserta didik</li>
        <li><b class="text-danger">[Perbaikan]</b> Filter dudi</li>
    </ol>
    <legend><h3>Versi 5.0.0</h3></legend>
    <ol>
        <li><b class="text-success">[Rilis]</b> Rilis aplikasi.</li>
    </ol>
</div>